Description: Ð—Ð´Ñ€Ð°Ð²Ñ•Ñ‚Ð²ÑƒÐ¹Ñ‚Ðµ.

Ð—Ð°Ð³Ñ€ÑƒÐ·Ð¸Ð» Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð½Ð¸Ð¹ Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð± cldg 11 x86_64

Ð—Ð°Ð³Ñ€ÑƒÐ¶Ð°ÑŽ Ñ• Ð´Ð¸Ñ•ÐºÐ° Ð² Ñ€ÐµÐ¶Ð¸Ð¼Ðµ live cd Ñ• Ð¾Ð¿Ñ†Ð¸ÐµÐ¹ builder.

Ð—Ð°Ð¿ÑƒÑ•ÐºÐ°ÑŽ ÐºÐ¾Ð½Ñ•Ð¾Ð»ÑŒ root Ð¸ Ð²Ð²Ð¾Ð¶Ñƒ cl-builder, Ð¿Ð¾Ñ•Ð²Ð»Ñ•ÐµÑ‚Ñ•Ñ• 

ÐºÐ¾Ñ€Ð¸Ñ‡Ð½ÐµÐ²Ð°Ñ• Ñ•Ñ‚Ñ€Ð¾ÐºÐ° calculate /

ÐŸÐ¾Ñ•Ð»Ðµ Ð²Ð²Ð¾Ð´Ð° exit Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð²Ð¸Ñ•Ð½ÐµÑ‚.

ÐŸÑ€Ð¾Ñ•ÑŒÐ±Ð° Ð¿Ñ€Ð¾ÐºÐ¾Ð½Ñ•ÑƒÐ»ÑŒÑ‚Ð¸Ñ€Ð¾Ð²Ð°Ñ‚ÑŒ Ð¿Ð¾ Ð´Ð°Ð½Ð½Ð¾Ð¹ 

Ð¾ÑˆÐ¸Ð±ÐºÐµ.

e-mail: wolfok@mail.ru 

History

02/02/2011 02:56 pm - Mikhail Hiretsky

- Status changed from New to Feedback

ÐšÐ°ÐºÐ¸Ðµ Ð¿Ð°Ñ€Ð°Ð¼ÐµÑ‚Ñ€Ñ‹ Ñƒ ÐºÐ¾Ð¼Ð¿ÑŒÑŽÑ‚ÐµÑ€Ð° (Ð¿Ð°Ð¼Ñ•Ñ‚ÑŒ,Ð¿Ñ€Ð¾Ñ†ÐµÑ•Ñ•Ð¾Ñ€)?

02/02/2011 05:33 pm - wolf wolf

Pentium Dual-Core E5300 2.60 Ð“Ð“Ñ†, 1 Ð“Ð± ÐžÐ—Ð£

02/03/2011 08:58 am - Mikhail Hiretsky

Ð¡Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð²Ð¸Ñ•Ð½ÐµÑ‚ Ð¿Ð¾Ð»Ð½Ð¾Ñ•Ñ‚ÑŒÑŽ, Ð¸Ð»Ð¸ Ð·Ð°Ð²Ð¸Ñ•Ð°ÐµÑ‚ Ñ‚ÐµÑ€Ð¼Ð¸Ð½Ð°Ð» Ð½Ð° ÐºÐ¾Ñ‚Ð¾Ñ€Ð¾Ð¼ 

Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ñ•ÐµÑ‚Ñ•Ñ• ÐºÐ¾Ð¼Ð°Ð½Ð´Ð°? ÐšÐ¾Ð½Ñ‚Ñ€Ð¾Ð»ÑŒÐ½ÑƒÑŽ Ñ•ÑƒÐ¼Ð¼Ñƒ Ð¾Ð±Ñ€Ð°Ð·Ð° Ð¿Ñ€Ð¾Ð²ÐµÑ€Ñ•Ð»Ð¸?

02/04/2011 07:02 am - Sergey Turketi

ÐŸÐ¾Ð´Ð´ÐµÑ€Ð¶Ð¸Ð²Ð°ÑŽ! ÐŸÑ€Ð¸Ñ‡ÐµÐ¼ Ð¿Ñ€Ð¾Ð²ÐµÑ€Ñ•Ð» ÐºÐ°Ðº Ð½Ð° x86_64 Ñ‚Ð°Ðº Ð¸ Ð½Ð° i686. ÐŸÐ¾Ñ•Ð»Ðµ 

Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ¸ Ð² builder Ñ€ÐµÐ¶Ð¸Ð¼ Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ñ•Ð» ÐºÐ¾Ð¼Ð°Ð½Ð´Ñƒ:

<pre>

layman -s calculate

</pre>

Ð¿Ð¾Ñ•Ð»Ðµ Ñ•Ñ‚Ð¾Ð³Ð¾ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð½Ðµ Ð²Ð¸Ñ•Ð»Ð°, Ð½Ð¾ Ð½Ð° Ð·Ð°Ð¿Ñ€Ð¾Ñ•:

<pre>

cl-image [iso|squash] <-- Ð»ÑŽÐ±Ð¾Ðµ Ð½Ð° Ð²Ñ‹Ð±Ð¾Ñ€

</pre>

Ð²Ñ‹Ð´Ð°ÐµÑ‚ Ñ•Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ðµ, Ñ‡Ñ‚Ð¾ Ð½Ðµ Ð¼Ð¾Ð¶ÐµÑ‚ Ð¾Ñ‚Ð¼Ð¾Ð½Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ñ‚ÑŒ /mnt/builder/remote 

(Ñ‚Ð¾Ñ‡Ð½Ð¾ Ð½Ðµ Ð¿Ð¾Ð¼Ð½ÑŽ, Ð½Ð¾ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹ Ñ• umount) 

02/05/2011 12:50 pm - wolf wolf

ÐžÐ±Ñ€Ð°Ð· Ð´Ð¸Ñ•ÐºÐ° Ð¿Ñ€Ð¾Ð²ÐµÑ€Ñ•Ð» ÐºÐ°Ðº Ð½Ð° Ð²Ð¸Ñ€Ñ‚ÑƒÐ°Ð»ÑŒÐ½Ð¾Ð¹ Ð¼Ð°ÑˆÐ¸Ð½Ðµ,

Ñ‚Ð°Ðº Ð¸ Ð¿Ð¾Ñ•Ð»Ðµ Ð·Ð°Ð¿Ð¸Ñ•Ð¸ Ð½Ð° Ð´Ð¸Ñ•Ðº, Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°Ñ• Ð½Ð° Ñ„Ð¸Ð·Ð¸Ñ‡ÐµÑ•ÐºÐ¾Ð¹ Ð¼Ð°ÑˆÐ¸Ð½Ðµ.

ÐŸÐ¾Ñ•Ð»Ðµ Ð²Ð²Ð¾Ð´Ð° ÐºÐ¾Ð¼Ð°Ð½Ð´Ñ‹ exit Ð²Ñ•Ðµ Ð·Ð°Ð²Ð¸Ñ•Ð°ÐµÑ‚, Ñ•Ð»ÐµÐ¼ÐµÐ½Ñ‚Ñ‹ ÑƒÐ¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¸Ñ• gnome

Ð½Ðµ Ñ€ÐµÐ°Ð³Ð¸Ñ€ÑƒÑŽÑ‚ Ð½Ð° Ð´ÐµÐ¹Ñ•Ñ‚Ð²Ð¸Ñ•. ÐŸÐ¾Ñ…Ð¾Ð¶Ðµ ÐºÐ°ÐºÐ¸Ðµ Ñ‚Ð¾ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹ Ð¿Ñ€Ð¸ Ð²Ñ‹Ñ…Ð¾Ð´Ðµ 

Ð¸Ð·

Ð²Ð¸Ñ€Ñ‚ÑƒÐ°Ð»ÑŒÐ½Ð¾Ð³Ð¾ Ð¾ÐºÑ€ÑƒÐ¶ÐµÐ½Ð¸Ñ•.

12/21/2011 09:19 am - Mikhail Hiretsky

Ð’Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾ Ð¿Ð¾Ð¼Ð¾Ð¶ÐµÑ‚ Ð¿Ð¾Ð´ÐºÐ»ÑŽÑ‡ÐµÐ½Ð¸Ðµ Ñ•Ð²Ð¾Ð¿Ð° <<swapon /dev/sda1>>
08/24/2012 10:18 am - Mikhail Hiretsky

- Status changed from Feedback to Closed
